=== src/plugins/CMakeLists.txt ===
if (XCB_XCB_FOUND AND XCB_KEYSYMS_FOUND AND XCB_XKB_FOUND)
    add_subdirectory(xcb)
endif()
