## kglobalacceld 6.5.0+p24.04+vstable+git20251021.0859

=== debian/changelog ===
kglobalacceld (6.5.0+p24.04+vstable+git20251021.0859-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:59:18 +0000

kglobalacceld (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:18:15 +0000
