## kglobalacceld 6.5.0+p24.04+vstable+git20251028.2231

=== debian/changelog ===
kglobalacceld (6.5.0+p24.04+vstable+git20251028.2231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:31:56 +0000
