## kglobalacceld 6.5.0+p24.04+vunstable+git20251021.0923

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(kglobalacceld)
 
-set(PROJECT_VERSION "6.5.0")
+set(PROJECT_VERSION "6.5.80")
 
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
