=== debian/changelog ===
kglobalacceld (6.5.0+p24.04+vunstable+git20251021.0923-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:23:06 +0000
