## kglobalacceld 6.5.1+p24.04+vstable+git20251029.0645

=== debian/changelog ===
kglobalacceld (6.5.1+p24.04+vstable+git20251029.0645-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:45:11 +0000

kglobalacceld (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:42:44 +0000
