## kglobalacceld 6.5.2+p24.04+vunstable+git20251111.0547

=== debian/changelog ===
kglobalacceld (6.5.2+p24.04+vunstable+git20251111.0547-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 05:47:48 +0000

kglobalacceld (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:45 +1000
