=== debian/changelog ===
kglobalacceld (6.5.3-2) unstable; urgency=medium

  * Team upload.
  * Switch from dbus-launch to dbus-run-session to run the upstream test suite:
    (Closes: #1117077)
    - use dbus-run-session to execute dh_auto_test rather than dbus-launch
    - switch the dbus-x11 build dependency to test-only dbus-daemon
  * Make the test suite fatal again on all the architectures, as it seems to be
    working fine now.

 -- Pino Toscano <pino@debian.org>  Mon, 24 Nov 2025 08:03:46 +0100

kglobalacceld (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:23:01 +0100
