## kglobalacceld 6.5.3+p24.04+vstable+git20251122.2326

=== debian/changelog ===
kglobalacceld (6.5.3+p24.04+vstable+git20251122.2326-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:26:37 +0000

kglobalacceld (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:16 +1000
