## kglobalacceld 6.5.3+p24.04+vunstable+git20251123.0117

=== debian/changelog ===
kglobalacceld (6.5.3+p24.04+vunstable+git20251123.0117-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 01:17:21 +0000
