=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
-               dbus-x11 <!nocheck>,
+               dbus-daemon <!nocheck>,
                extra-cmake-modules (>= 6.18.0~),
                libkf6config-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
