## kglobalacceld 6.5.4+p24.04+vstable+git20251209.1106

=== debian/changelog ===
kglobalacceld (6.5.4+p24.04+vstable+git20251209.1106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:06:34 +0000

kglobalacceld (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:31 +1000
