## kglobalacceld 6.5.5+p24.04+vstable+git20260119.0156

=== debian/changelog ===
kglobalacceld (6.5.5+p24.04+vstable+git20260119.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 19 Jan 2026 01:56:33 +0000

kglobalacceld (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:02 +1000
