## kglobalacceld 6.5.5+p24.04+vunstable+git20260116.0202

=== debian/changelog ===
kglobalacceld (6.5.5+p24.04+vunstable+git20260116.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 02:02:32 +0000
